******************************************************
Continuous Distribution Measures (Moments & Cumulants)
******************************************************

This module provides functions to compute moments and cumulants from continuous probability distribution functions.

.. automodule:: lbmpy.continuous_distribution_measures
    :members:
